Bug 662251 - [abrt] setroubleshoot-server-2.2.102-1.fc14: g_logv: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] setroubleshoot-server-2.2.102-1.fc14: g_logv: Process /usr/bin/python ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:c6e16c250ab80b07879ae925ae3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-10 20:40 EST by reelkaas
Modified: 2010-12-21 19:06 EST (History)
2 users (show)

See Also:
Fixed In Version: setroubleshoot-3.0.15-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-21 19:02:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.49 KB, text/plain)
2010-12-10 20:40 EST, reelkaas
no flags Details

  None (edit)
Description reelkaas 2010-12-10 20:40:27 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python -Es /usr/bin/sealert -s
component: setroubleshoot
crash_function: g_logv
executable: /usr/bin/python
kernel: 2.6.35.6-45.fc14.i686
package: setroubleshoot-server-2.2.102-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1292031429
uid: 500

How to reproduce
-----
1.
2.
3.
1
Comment 1 reelkaas 2010-12-10 20:40:29 EST
Created attachment 468099 [details]
File: backtrace
Comment 2 Fedora Update System 2010-12-13 17:42:42 EST
setroubleshoot-3.0.15-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/setroubleshoot-3.0.15-1.fc14
Comment 3 Fedora Update System 2010-12-13 17:42:52 EST
setroubleshoot-plugins-3.0.8-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/setroubleshoot-plugins-3.0.8-1.fc14
Comment 4 Fedora Update System 2010-12-15 03:56:26 EST
setroubleshoot-3.0.15-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/setroubleshoot-3.0.15-1.fc14
Comment 5 Fedora Update System 2010-12-21 19:01:25 EST
setroubleshoot-plugins-3.0.8-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-12-21 19:06:03 EST
setroubleshoot-3.0.15-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.